Phoca Extensions
Free extensions for Joomla! CMS

Phoca Cart Compare Module

Phoca Cart Compare Module - a Joomla! CMS module which displays selected products of Phoca Cart to display them in comparison list.

Requirements:

  • Joomla! 3 or any later version
  • PHP 5.3 (see requirements of Joomla! you are using with this module)
  • Phoca Cart component.

 

 
 

Phoca Forum - Latest Topics